API
Leer una firma
Una firma por su id.
GET/signatures/{id}
Ejecuta la llamada real en tu espacio de trabajo.
GET /signatures/{id}
Una firma por su id.
Ejemplo
Requiere settings:read.
curl "$OE/signatures/sig_8f2c1a9b7d3e4f60a1b2c3d4" -H "$AUTH"{ "object": "signature", "id": "sig_8f2c1a9b7d3e4f60a1b2c3d4", "address": "[email protected]", "name": "Short", "html": "<p>Ada<br />Acme Ltd</p>", "isDefault": false, "isReplyDefault": true, "createdAt": "2026-10-12T09:14:03.117Z", "updatedAt": "2026-10-12T09:14:03.117Z"}Un id que no nombra ninguna firma es un 404, y también lo es uno de una dirección que la clave o la app no tiene.